<?php 
error_reporting(E_ALL); 
ini_set('display_errors', 1); 

define('ERP_DB_SERVER', "192.168.0.6");
define('ERP_DB_USER', "root");
define('ERP_DB_PASS', "ERP@!23%2020");
define('ERP_DB_NAME', "productionserver_stagingdb");
 
include("config/mysqlconnect.class.php");

$db = new mysqlconnect(ERP_DB_SERVER, ERP_DB_USER, ERP_DB_PASS, ERP_DB_NAME);
$db->connect();

$sql = "SELECT * FROM dmtxeventdb  where 1";
$rows = $db->query_first($sql);
if($db->affected_rows > 0) {  
    print_r($rows);
}
?>